
@media (max-width: 1024px) {

	/*Header*/
	.mobile header#mdc-header { margin: 0 !important; }
	/*.mobile header#mdc-header .homeLink { display: none; }*/
	.mobile header#mdc-header h1.site-title { margin: 0 34px 8px auto !important; }
	.mobile header#template-header { box-shadow: none; }


	/*Footer Search*/
	.mobile .searchInputContainer { width: 87%; }

	.mobile #Form footer#deptFooter { margin: 50px auto; }
}


@media (max-width : 480px) {
	.mobile header#mdc-header .container .headerPane { padding: 0 8px;}
	.mobile img { display: block; width: 100%; }
	.mobile .logo, 
	.mobile .logo img { height: 44px !important; margin: 5px 7px 15px 0; width: 44px; }

	.mobile h1.site-title { font-size: 18px !important; letter-spacing: 0.25pt !important; line-height: 24px !important; margin: auto 35px 0 auto !important; padding: 0; }

	.mobile #Form h1 { font-size:16px;line-height:20px;margin-bottom:16px; }
	.mobile #Form h2 { font-size:14px;line-height:18px;margin-bottom:14px; }
	.mobile #Form h3 { font-size:14px;line-height:18px;margin-bottom:14px; }
	.mobile #Form h4 { font-size:12px;line-height:16px;margin-bottom:14px; }
	.mobile #Form h5 { font-size:12px;line-height:14px;margin-bottom:14px; }
	.mobile #Form h6 { font-size:11px;font-weight:700;line-height:14px;margin-bottom:10px; }

	.mobile .eds_news_MDC.eds_subCollection_news .article.in_list.span > .content > .article_image { width: 100%; }
	.mobile .eds_news_MDC.eds_subCollection_news .article.in_list.span > .content h1,  
	.mobile .eds_news_MDC.eds_subCollection_news .article.in_list.span > .content h2 { margin: 0 0 8px 0 !important; }

	.mobile .eds_news_DOC.eds_subCollection_news .article.in_list h1 a, 
	.mobile .edsSizeShifter.MDC .rs-caption .rs-caption-wrapper > h4, 
	.mobile .edsSizeShifter.MDC .rs-caption .rs-caption-wrapper > h4 a { font-size: 14px; line-height: 16px; }

	.mobile .edsSizeShifter.MDC .rs-prev,
	.mobile .edsSizeShifter.MDC .rs-next { display: none; }


@media screen and (max-width: 48em) {
	#template-search-wrap #template-search-item {padding:0;}
	.mobile #Form h1.site-title { clear:both;padding-top:0;}
}

@media (max-width:768px) {
.edsSizeShifter.DOC .rs-prev, .edsSizeShifter.DOC .rs-next 
{display:none;}
}

@media (max-width: 991px) {
	#Form #pagecontent-wrapper aside div.sideBarPane #dnn_contentLeftSidebar {margin-bottom:2em;}
}
